/*Main.CSS*/
.suq{
    width: 800px;
    padding: 0px;
    font-family: arial;
    border:1px solid #000;
    font-size: 14px;
    color: #000000;
    margin: auto;
    line-height: 18px;
    text-align: justify;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}

.suq ul{
    padding-left: 12px;
    margin-bottom: 16px;
    margin-top: 0;
}
.suq li {
    list-style-type: none;
    padding-left: 13px;
    text-align: left;
    position: relative;
    padding-bottom: 2px;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #000;
}

.suq a {
    color: #eb7022;
    text-decoration: underline;
}
.suq h1, .suq h2{
	font-size: 29px;
	margin: 30px 0 0;
	line-height: 29px;
	font-weight: normal;
	text-align: center;
	color: #eb7022;
}
.suq h2 {
	margin: 0 0 30px;
	font-size: 29px;
}
.suq p{
    margin: 0px 0px 16px;
}
.suq .nd{
    padding: 0 50px 24px;
} 
.suq h3{
    font-size: 15px;
    color: #eb7022;
    margin: 19px 0px 8px 0px;
    font-weight: bold;
} 

.suq a.bbutton {
	background-color: #eb7022;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 15px;
}
.suq .a {
    margin: 0 0 24px;
}
.suq strong.m {color: #eb7022;}

/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media only screen and (max-width: 709px) and (min-width: 300px){
    .suq{
        width: 100%;
        text-align: left;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br, .suq li br{
        display: none
    }
}



/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */